[UserSet]
avi=0
mkv=0
ogm=0
mp4=0
m4p=0
m4b=0
dat=0
mpg=0
mpeg=0
tp=0
ts=0
tpr=0
pva=0
pss=0
vob=0
mpe=0
wv=0
m2ts=0
m2t=0
evo=0
dvd=0
ram=0
rm=0
rmvb=0
rp=0
rpm=0
rsc=0
rt=0
smil=0
aif=0
aiff=0
aifc=0
amr=0
3gp=0
3g2=0
3gp2=0
3gpp=0
qt=0
mov=0
wmv=0
wmp=0
wm=0
wma=0
asf=0
amv=0
dsa=0
dsv=0
dss=0
m0v=0
m2v=0
m2p=0
mp2=0
pmp=0
smk=0
bik=0
rat=0
vg2=0
ivf=0
vp6=0
vp7=0
d2v=0
mod=0
vid=0
pmp2=0
mts=0
fli=0
flc=0
roq=0
tim=0
csf=0
pm2=0
smv=0
qmv=1
qmvb=1
mp3=0
ogg=0
cda=0
wav=0
ape=0
au=0
dts=0
midi=0
rmi=0
mp5=0
mpa=0
mpga=0
dsm=0
flac=0
mac=0
tta=0
m4a=0
aac=0
ac3=0
mid=0
swf=0
flv=0
m4v=0
f4v=0
m3u=0
wpl=0
wmx=0
mvx=0
ttpl=0
cue=0
qpl=0
asx=0
torrent=0
qsed=0
isKeepConn=0
m1v=0
